@media all and (max-width: 1024px) {
	.container {
		width: 100%;
	}

	#site-inner {
		min-width: 100%;
	}
}

@media all and (max-width: 980px) {

}


@media all and (max-width: 800px) {

	.title-logo {
	    text-align: center;
	}

	.archive-da-item-thumb a {
	    background: #f8f8f8 none repeat scroll 0 0;
	    display: block;
	    padding-bottom: 10px;
	    text-align: center;
	}
	#primary-menu .menu {
	    display: block;
	    float: none;
	}

	.bg_banner {
		background-color: white;
	}

	.box-modal {
		margin-bottom: 20px;
	}

	.bg_banner {
		margin-top: 15px;
	}

	.box-languages {
		top: 10px;
	}
	.search-form .search-field {
		width: 60%;
		-webkit-transition: all 0.25s ease-in;
		-moz-transition: all 0.25s ease-in;
		-ms-transition: all 0.25s ease-in;
		-o-transition: all 0.25s ease-in;
		transition: all 0.25s ease-in;
	}

	.search-field:focus {
		width: 100%;
		background-color: #f8f8f8;
	}
}


@media all and (max-width: 768px) {

}

@media all and (max-width: 600px) {
	.cate-post-thumb {
	    margin-bottom: 20px;
	    padding: 10px;
	    text-align: center;
	}

	#search-tmp .archive-da-item .archive-da-item-thumb {
		height: auto;
	}

	#search-tmp .archive-da-item {
		height: auto;
	}

	.link-category {
		height: auto;
	}
	.site-footer .company-info {
	    background: #e3e3e3 none repeat scroll 0 0;
	    color: green;
	    padding: 20px 0;
	}

	.company-info .container {
	    background: #fff url("images/toanha-footer.png") no-repeat scroll right top / 100% 100%;
	}
}

@media all and (max-width: 360px) {

}

@media all and (max-width: 320px) {

}

@media all and (max-width: 800px) {

	.botton-menu {
		display: block;
		margin-top: 15px;
	}

	#primary-menu {
		display: none;
		margin-bottom: 15px;
	}

	#primary-menu .sub-menu {
		width: 100%;
	}
	.nav-menu .menu-ul > li {
		float: none;
	}

	#primary-menu .menu-ul > li > a {
		color: #555;
		display: block;
		font-size: 15px;
	}	
}